<resources>
    <string name="app_name">NavigationDrawer</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_home">Home</string>
    <string name="menu_gallery">Gallery</string>
    <string name="menu_slideshow">Slideshow</string>
    <string name="menu_tools">Tools</string>
    <string name="menu_share">Share</string>
    <string name="menu_send">Send</string>
    <string name="divider_image">Divider Image</string>
    <string name="drawer_item_facebook">Facebook</string>
    <string name="drawer_item_twitter">Twitter</string>
    <string name="drawer_item_google">Google</string>
    <string name="drawer_switch">Switch</string>
    <string name="drawer_group_communicate_title">Communicate</string>
</resources>
